/* found on Special Ed alumni */
#block-webform-client-block-1392, #block-webform-client-block-311{ text-align: center;}
#webform-client-form-1392 .form-submit,#webform-client-form-311 .form-submit  {
  
    color: #fff!important;
    font-family: palatino linotype;
    font-size: 1.5em;
	/*border-radius options */
	width: auto!important;
}/* educator opt-in */
#webform-client-form-1392 .form-submit{
    background-image: -moz-linear-gradient(-90deg, #00619e, #05437a);
	background-image: linear-gradient(-90deg, #00619e, #05437a);
}
#webform-client-form-1392 input, #webform-client-form-311 input{
	border-radius: 10px; 
	padding: 10px 20px;
	border: 1px solid #aeb0b6!important;
    box-shadow: 1px 1px 4px 1px #ddd inset;
    min-height: 45px;
    background: #efefef;
	width: 290px;
	
	}
/* doesn't work yet	#webform-client-form-1392 input::selection{
		border: #ed000d;
		}
		
*/
#block-webform-client-block-1392  h2.educatorSignup { font-size: 40px!important; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif!important; border:none!important; 
  text-shadow: 0 1px 0 #ccc,
               0 2px 0 #bbb,
               0 3px 0 #aaa,
               0 4px 0 #bbb,
               0 5px 0 #ccc,
               0 6px 1px rgba(0,0,0,.1),
               0 0 5px rgba(0,0,0,.1),
               0 1px 3px rgba(0,0,0,.3),
               0 3px 5px rgba(0,0,0,.2),
               0 5px 10px rgba(0,0,0,.25),
               0 10px 10px rgba(0,0,0,.2),
               0 20px 20px rgba(0,0,0,.15);
			   color: #fff!important;
}
#block-webform-client-block-1392 p, #block-webform-client-block-311 p {color: #fff!important; margin-top: 22px; font-weight:500;}
#block-webform-client-block-1392 .block-inner{
	
		background: #1e5799; /* Old browsers */
		background: -moz-linear-gradient(top,  #1e5799 0%, #2989d8 50%, #207cca 51%, #7db9e8 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e5799), color-stop(50%,#2989d8), color-stop(51%,#207cca), color-stop(100%,#7db9e8)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */
	}
/*************************************************************************************************************
**************************************************************************************************************
*********************************************** Jayhawk Educator *********************************************
**************************************************************************************************************
**************************************************************************************************************/

	
div.educatorCurrent {margin-bottom: 15px;}
  div.educatorCurrent p a > img{border: 1px #0022b4 solid; padding: 2px;}
  div.educatorCurrent a { font-size: 2em!important; }
  div.educatorMasthead h1  { margin: 10px; }
  
  @media all and (min-width: 1200px){
  		 div.educatorMasthead h1 > span {
         	font-size: 3em; 
            display: block;
           line-height: 1.3em;
    }
}  
  	@media (max-width: 1199px) and (min-width: 960px){
   		div.educatorMasthead h1 > span {font-size: 2em;display: block;  line-height: 1.3em;}
}
	@media (max-width: 959px) and (min-width: 720px){
   		div.educatorMasthead h1 > span {font-size: 2.4em;display: block;  line-height: 1.3em;}
}
   @media (max-width: 719px) and (min-width: 320px){
   		div.educatorMasthead h1 > span {font-size: 2.4em; display: block; line-height: 1.3em;}
}
   @media (max-width: 319px) and (min-width: 20px){
   		div.educatorMasthead h1 > span {font-size: 2.4em; display: block; line-height: 1.2em;}
}

  hr.educator  {
  background: #0067B1; 
    width: 80%; 
}
  .educatorListing
{
    margin-bottom: 20px;
column-count:2;
column-gap:20px;
column-rule:2px outset #0067B1;


/* Firefox */
-moz-column-count:2;
-moz-column-gap:20px;
-moz-column-rule:2px outset #0067B1;

/* Safari and Chrome */
-webkit-column-count:2;
-webkit-column-gap:20px;
-webkit-column-rule:2px outset #0067B1;
}
  
  
  /*********************************
   *********************************
  **********************************/

div.educatorMasthead
{
/************** BOX ALIGN CENTER ******************/
/* Internet Explorer 10 */
display:-ms-flexbox;
-ms-flex-pack:center;
-ms-flex-align:center;

/* Firefox */
display:-moz-box;
-moz-box-pack:center;
-moz-box-align:center;

/* Safari, Chrome, and Opera */
display:-webkit-box;
-webkit-box-pack:center;
-webkit-box-align:center;

/* W3C */
display:box;
box-pack:center;
box-align:center;

/************** /BOX ALIGN CENTER ******************/
width:100%;
height:20em;
display: box;
/*************   ANIMATE if CSS 3 **************************/
background: #85898a;
-webkit-animation:edmove 5s; /* Chrome, Safari, Opera */
animation:edmove 5s;
}


  div.educatorMasthead h1 > span:first-child {
    vertical-align: 2em;
    font-size: smaller;
}

div.educatorMasthead h1 > span:first-child,
div.educatorMasthead h1 > span:last-child{
   color: #0067B1;
}
div.educatorMasthead h1 > span:nth-child(2){
   color: #e8000d;
}
/* Chrome, Safari, Opera */
@-webkit-keyframes edmove
{
from {background: #ffc82d;}
to {background: #004065;}
}

/* Standard syntax */
@keyframes edmove
{
from {background: #ffc82d;}
to {background: #004065;}

}
/*************   ANIMATE if CSS 3 **************************/
   /*********************************
   *********************************
  **********************************/	
  
